GET
Error

Авторизации

Authorization
string
header
обязательно

API Key authentication. For all API requests, include your API Key in the Authorization HTTP Header, prefixed with Bearer. Example: Authorization: Bearer {API_KEY}. Strongly recommend storing your API Key on the server-side, not shared or stored on the client-side, to avoid possible API-Key leakage that can lead to serious consequences.

Параметры запроса

conversation_id
string
обязательно

Conversation ID.

user
string

User identifier.

first_id
string

The ID of the first chat record on the current page. Default is null (fetches the latest messages). For subsequent pages, use the ID of the first message from the current list to get older messages.

limit
integer
по умолчанию:20

Number of chat history messages to return per request.

Требуемый диапазон: 1 <= x <= 100

Ответ

Successfully retrieved conversation history.

limit
integer

Number of items per page.

has_more
boolean

Whether there are more messages.

data
object[]

List of messages.